

/*CONNECT
*******************************************************/

div#connect {
	max-width: 680px;
	float: left;
	margin: 50px 0 0 20px;
}

div#connect ul li {
	width: 160px;
	height: 80px;
	float: left;
	margin: 0 10px 0 0;
	background: transparent url('../images/layout/bgConnect.png') center 0px no-repeat;
	background-size: 80%;	
}

div#connect ul li a {
	height: 15px;
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	padding: 37px 0 0 0;
	background-position: center 11px;
	background-repeat: no-repeat;	
	opacity: 0.8;
}

div#connect ul li a:hover {
	opacity: 1;
}

div#connect ul li.connectFacebook a {
	background-image: url('../images/layout/connectFacebook.png');
}

div#connect ul li.connectYouTube a {
	background-image: url('../images/layout/connectYouTube.png');
}

div#connect ul li.connectTwitter a {
	background-image: url('../images/layout/connectTwitter.png');
}

div#connect ul li.connectPodcast a {
	background-image: url('../images/layout/connectPodcast.png');
}

div#connect ul li a span {
	display: block;
	text-transform: none;
	font-size: 10px;
}

div#connect ul li.connectYouTube a span,
div#connect ul li.connectPodcast a span {
	padding-bottom: 18px;
	background: transparent url('../images/icons/iconPlay.png') center bottom no-repeat;
}


/*FEATURED EVENT
***********************************************/

div#featuredEvent {
	width: 290px;
	height: 160px;
	float: right;
	margin: 20px 50px 0 0;
	background: transparent url('../images/layout/bgFeaturedEvent.png') center center no-repeat;
	position: relative;
	z-index: 10;
}

div#featuredEvent img {
	position: absolute;
	z-index: 20;	
	right: 8px;
	top: 15px;
	border: 1px solid #fff;
}

div#featuredEvent h2 {
	font-size: 22px;
	color: #fff;
	padding: 18px 0 5px 0;
	line-height: 22px;
	text-transform: uppercase;
	padding-left: 8px;
}

div#featuredEvent .tickerItem {
	padding-left: 10px;
}

div#featuredEvent h2 span {
	display: block;
	font-size: 13px;
	text-transform: none;	
}

div#featuredEvent h2 a {
	color: #fff;
	text-decoration: none;
}

div#featuredEvent h3 {
	color: #a54399;
	font-size: 22px;
	padding: 0 0 7px 0;
	line-height: 18px;
}

div#featuredEvent h3 a {
	color: #a54399;
	text-decoration: none;
}

div#featuredEvent p {
	color: #fff;
	font-size: 13px;
}

div#featuredEvent p.date {
	color: #f0dbcc;
	font-size: 22px;
	padding: 0 0 5px 0;
	line-height: 22px;
}



a#eventsTickerLeft, a#eventsTickerRight, a#newsTickerLeft, a#newsTickerRight {
	display: block;
	position: absolute;
	text-indent: -50000px;
	width: 30px;
	height: 30px;
	margin-top: -5px;
}

a#eventsTickerLeft:hover, a#eventsTickerRight:hover, a#newsTickerLeft:hover, a#newsTickerRight:hover {
	opacity: 0.7;
}

a#eventsTickerLeft, a#newsTickerLeft {
	margin-left: -40px;
	background: url(../images/buttons/tickerLeft.png);
}

a#eventsTickerRight, a#newsTickerRight {
	margin-left: 300px;
	background: url(../images/buttons/tickerRight.png);
}

a#newsTickerRight {
	margin-left: 280px;
}